Subject: [PATCH v2] N900: add device tree

From: [email-masked] (Tony Lindgren)
Date: Mon, 12 Aug 2013 00:37:57 -0700

* Pavel Machek <[email-masked]> [130811 06:54]:
> Hi!
> 
> > >> [I wonder if this is clean-enough cause for "trivial in resubmit
> > >> mode?]
> > >
> > > On Sat, 10 Aug 2013, Belisko Marek wrote:
> > >
> > >> Same for gta04 (omap3 based device) [1].
> > >> It was send upstream 2 times and second time there is no reply from 1.3.2013.
> > >
> > > Hi guys,
> > >
> > > once I am able to match signoffs in the patches to MAINTAINERS, I can take
> > > those through trivial.git in "re-transmission mode" (or feeeding those
> > > thgough akpm si an option as well).
> > >
> > > Please just send the patches to me in a new thread properly with all the
> > > Acks/Signoffs, and mark those appropriately (i.e. maintainer that would
> > > normally push this upstream desurfaced).
> > 
> > I noticed that you are using Benoit older emails address
> > (b-cousson at ti.com) which no longer exists instead of his new email
> > address (benoit.cousson at linaro.org). So, it may be possible that
> > Benoit have not even been getting your patches.
> 
> Thanks for update.
> 
> > I'll send a patch to MAINTAINERS updating Benoit's email address so
> > get_maintainer.pl will stop lying.
> 
> Thanks!
> 
> Benoit, could you take a look at the patch from this thread? I can
> resend it, but it should be in pretty much _all_ the webmail archives
> now :-).

Hopefully Benoit will be back online after vacation soon :)

Regaqrds,

Tony